# CvRandState Struct Reference

`#include <compat.hpp>`

List of all members.

## Public Attributes

int | disttype
CvScalar | param [2]
CvRNG | state

## Member Data Documentation

int CvRandState::disttype

CvScalar CvRandState::param[2]

CvRNG CvRandState::state

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/compat.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines